Subject: Deal Validation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 2 May 2001 06:07:00 -0700 (PDT)

I am planning on taking vacation 5/11 and 5/14.  Attached you will find a 
copy of the Deal Validation desk procedures that will help you out with the 
Deal Validation process.  It would be to your benefit if you took some time 
next week to sit with me for a couple of days in the morning before I go on 
vacation so that we can go over any questions or concerns you may have.  
Please take time to read these desk procedures before next week as it will 
help you better understand the Deal Validation process when you sit with me.